<?php
/**
 * Displays side panel
 *
 * @package WordPress
 * @subpackage Tattoopress
 * @version 3.3.4
 */
$sp_classes = apply_filters( 'tattoopress_side_panel_class', '' );
?>
<div id="side-panel" class="side-panel <?php echo tattoopress_sanitize_html_classes( $sp_classes ); ?>">
	<div class="side-panel-inner">
		<?php
			/* Side Panel start hook */
			do_action( 'tattoopress_sidepanel_start' );

		if ( tattoopress_get_theme_mod( 'sidepanel_content_block_id' ) ) {

			echo '<div id="side-panel-block" class="sidebar-container sidebar-side-panel">';
			echo '<div class="sidebar-inner">';
			echo ( function_exists( 'tattoopress_get_block' ) ) ? tattoopress_get_block( tattoopress_get_theme_mod( 'sidepanel_content_block_id' ) ) : '';
			echo '</div>';
			echo '</div>';

		} else {
			get_sidebar( 'side-panel' );
		}
		?>
	</div><!-- .side-panel-inner -->
</div><!-- .side-panel -->
